authentication-backoffice - Task #667
fil-8 QuestionValue
06/10/2013 09:44 AM - Cedric Hassen-Khodja

Status: Closed Start date: 06/10/2013
Priority: Normal Due date: 06/14/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

The system checks if the fields of the sixth column 'Question’ are equal to AL (SILC - activity limitation) / SPH (SILC - self-perceived

health) / CM (SILC - chronic morbidity)...

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013 07/09/2013

History

#1 - 06/11/2013 09:54 AM - Cedric Hassen-Khodja
- Due date set to 06/10/2013
- % Done changed from 0 to 100

#2 - 06/11/2013 10:27 AM - Cedric Hassen-Khodja
- % Done changed from 100 to 80

#3 - 06/17/2013 10:55 AM - Cedric Hassen-Khodja
- Due date changed from 06/10/2013 to 06/14/2013
- Status changed from Assigned to Closed

- % Done changed from 80 to 100
